;
; OPCache
;

opcache.enable = 1
opcache.memory_consumption = 128
opcache.max_accelerated_files = 10000
opcache.max_wasted_percentage = 10
opcache.revalidate_freq = 5
opcache.fast_shutdown = 1
opcache.save_comments = 1

;
; xDebug
;

; Since PHP can be slower, even if xDebug is only loaded as module,
; this can be seen as safeguard, since the extension is not installed in production
xdebug.mode = off
